In this section
← Preparation
- Boost a preparation
- Unboost a preparation
- Create a new media for a preparation
- Update a media for a preparation
- Delete a media for a preparation
- Retrieve preparations linked from a preparation
- Publish a preparation
- Unpublish a preparation
- Retrieve the user's preparations
- Create a new preparation
- Retrieve the specified preparation by its id
- Update an existing preparation
- Delete a preparation
On this page
Update a media for a preparation
PATCH /api/v1/preparations/{eventable_id}/media/{id}Update the alt-text description of an existing media attachment on the specified preparation. This endpoint only updates the description field.
Required Scopes
write
Parameters
| Name | In | Required | Type | Description |
|---|---|---|---|---|
id |
path | yes | integer |
Request Body
Content-Type: application/json
Schema: object
| Field | Type | Required | Description |
|---|---|---|---|
media |
object | no |
Responses
204
media updated
